English

FAQ: Why does ArcGIS Desktop require Internet Explorer to be installed?

Question

Why does ArcGIS Desktop require Internet Explorer to be installed?

Answer

ArcGIS Desktop requires Microsoft Internet Explorer to be installed to work properly. For example, ArcGIS 9.0 and 9.1 require Internet Explorer 6.

This is because ArcGIS relies on many shared system files from Internet Explorer for ArcCatalog, the Add Data dialog box, ArcToolbox tools and others to work.

The ArcGIS requirement of Internet Explorer is fairly widespread, so there is no list of ArcGIS features that require it to be installed.